import request from '@/utils/request'


export function storeOrder(query) {
  return request({
    url: '/store/storeStatistics/storeOrder',
    method: 'get',
    params: query
  })
}

export function packageOrder(query) {
  return request({
    url: '/store/storeStatistics/packageOrder',
    method: 'get',
    params: query
  })
}
export function inquiryOrder(query) {
  return request({
    url: '/store/storeStatistics/inquiryOrder',
    method: 'get',
    params: query
  })
}

export function product(query) {
  return request({
    url: '/store/storeStatistics/product',
    method: 'get',
    params: query
  })
}


export function exportProduct(query) {
  return request({
    url: '/store/storeStatistics/exportProduct',
    method: 'get',
    params: query
  })
}
export function exportStoreOrder(query) {
  return request({
    url: '/store/storeStatistics/exportStoreOrder',
    method: 'get',
    params: query
  })
}
export function exportPackageOrder(query) {
  return request({
    url: '/store/storeStatistics/exportPackageOrder',
    method: 'get',
    params: query
  })
}
export function exportInquiryOrder(query) {
  return request({
    url: '/store/storeStatistics/exportInquiryOrder',
    method: 'get',
    params: query
  })
}
export function storePayment(query) {
  return request({
    url: '/store/storeStatistics/storePayment',
    method: 'get',
    params: query
  })
}
export function exportStorePayment(query) {
  return request({
    url: '/store/storeStatistics/exportStorePayment',
    method: 'get',
    params: query
  })
}

